- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# PartTwoOptInit Class Reference

It sets the first couple of edges. More...

`#include <part_two_opt_init.h>`

Inheritance diagram for PartTwoOptInit:

List of all members.

## Public Member Functions
void | operator() (TwoOpt &__move, const Route &__route)

## Detailed Description

It sets the first couple of edges.

Definition at line 45 of file part_two_opt_init.h.

The documentation for this class was generated from the following files:

- part_two_opt_init.h
- part_two_opt_init.cpp